#wa-comptext-mgeet0al7a32cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgeet0ak7i1rkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgeet0ak7i1rkg>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgeet0ak7i1rkg>.wa-container-vspacer {height:0px;}
#wa-container-mgeet0ak7i1sgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgeet0ak7i1sgo>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgeet0ak7i1sgo>.wa-container-vspacer {height:0px;}
#wa-container-mgeet0ak7i21ew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgeet0ak7i21ew>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgeet0ak7i21ew>.wa-container-vspacer {height:0px;}
#wa-container-mgeet0ak7i22b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgeet0ak7i22b4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgeet0ak7i22b4>.wa-container-vspacer {height:0px;}
#wa-container-mgeet0ak7i243k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgeet0ak7i243k>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgeet0ak7i243k>.wa-container-vspacer {height:0px;}
#wa-container-mgeeuwpc5lc6d4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgeeuwpc5lc6d4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgeeuwpc5lc6d4>.wa-container-vspacer {height:0px;}
#wa-row-mgeet0ak5afan4 {margin:0px 0px;}
#wa-row-mgeet0ak5afan4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afatk {margin:0px 0px;}
#wa-row-mgeet0ak5afatk>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afdv4 {margin:0px 0px;}
#wa-row-mgeet0ak5afdv4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afexs {margin:0px 0px;}
#wa-row-mgeet0ak5afexs>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afg6w {margin:0px 0px;}
#wa-row-mgeet0ak5afg6w>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afic8 {margin:0px 0px;}
#wa-row-mgeet0ak5afic8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afiio {margin:0px 0px;}
#wa-row-mgeet0ak5afiio>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjew {margin:0px 0px;}
#wa-row-mgeet0ak5afjew>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjlc {margin:0px 0px;}
#wa-row-mgeet0ak5afjlc>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjy8 {margin:0px 0px;}
#wa-row-mgeet0ak5afjy8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afk4o {margin:0px 0px;}
#wa-row-mgeet0ak5afk4o>div {padding: 0px 0px;}
#wa-row-mgeeu0ue62pok8 {margin:0px 0px;}
#wa-row-mgeeu0ue62pok8>div {padding: 0px 0px;}
#wa-row-mgeeuwpc62pqrk {margin:0px 0px;}
#wa-row-mgeeuwpc62pqrk>div {padding: 0px 0px;}
#wa-row-mggstee13wxnjs {margin:0px 0px;}
#wa-row-mggstee13wxnjs>div {padding: 0px 0px;}
#wa-row-mkvrbat85fvkao {margin:0px 0px;}
#wa-row-mkvrbat85fvkao>div {padding: 0px 0px;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgeeu0ue7h0js8] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-brand, [id^=wa-compmenu-mgeeu0ue7h0js8].navbar-nav li a, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgeeu0ue7h0js8].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgeeu0ue7h0js8] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvrbat8d4qnrk] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvrbat8d4qnrk].navbar-nav li a, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvrbat8d4qnrk].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvrbat8d4qnrk] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvrbat8d4qnrk].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgeet0ak5afan4 {margin:0px 0px;}
#wa-row-mgeet0ak5afan4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afatk {margin:0px 0px;}
#wa-row-mgeet0ak5afatk>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afdv4 {margin:0px 0px;}
#wa-row-mgeet0ak5afdv4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afexs {margin:0px 0px;}
#wa-row-mgeet0ak5afexs>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afg6w {margin:0px 0px;}
#wa-row-mgeet0ak5afg6w>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afic8 {margin:0px 0px;}
#wa-row-mgeet0ak5afic8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afiio {margin:0px 0px;}
#wa-row-mgeet0ak5afiio>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjew {margin:0px 0px;}
#wa-row-mgeet0ak5afjew>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjlc {margin:0px 0px;}
#wa-row-mgeet0ak5afjlc>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjy8 {margin:0px 0px;}
#wa-row-mgeet0ak5afjy8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afk4o {margin:0px 0px;}
#wa-row-mgeet0ak5afk4o>div {padding: 0px 0px;}
#wa-row-mgeeu0ue62pok8 {margin:0px 0px;}
#wa-row-mgeeu0ue62pok8>div {padding: 0px 0px;}
#wa-row-mgeeuwpc62pqrk {margin:0px 0px;}
#wa-row-mgeeuwpc62pqrk>div {padding: 0px 0px;}
#wa-row-mggstee13wxnjs {margin:0px 0px;}
#wa-row-mggstee13wxnjs>div {padding: 0px 0px;}
#wa-row-mkvrbat85fvkao {margin:0px 0px;}
#wa-row-mkvrbat85fvkao>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgeet0ak5afan4 {margin:0px 0px;}
#wa-row-mgeet0ak5afan4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afatk {margin:0px 0px;}
#wa-row-mgeet0ak5afatk>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afdv4 {margin:0px 0px;}
#wa-row-mgeet0ak5afdv4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afexs {margin:0px 0px;}
#wa-row-mgeet0ak5afexs>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afg6w {margin:0px 0px;}
#wa-row-mgeet0ak5afg6w>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afic8 {margin:0px 0px;}
#wa-row-mgeet0ak5afic8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afiio {margin:0px 0px;}
#wa-row-mgeet0ak5afiio>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjew {margin:0px 0px;}
#wa-row-mgeet0ak5afjew>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjlc {margin:0px 0px;}
#wa-row-mgeet0ak5afjlc>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjy8 {margin:0px 0px;}
#wa-row-mgeet0ak5afjy8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afk4o {margin:0px 0px;}
#wa-row-mgeet0ak5afk4o>div {padding: 0px 0px;}
#wa-row-mgeeu0ue62pok8 {margin:0px 0px;}
#wa-row-mgeeu0ue62pok8>div {padding: 0px 0px;}
#wa-row-mgeeuwpc62pqrk {margin:0px 0px;}
#wa-row-mgeeuwpc62pqrk>div {padding: 0px 0px;}
#wa-row-mggstee13wxnjs {margin:0px 0px;}
#wa-row-mggstee13wxnjs>div {padding: 0px 0px;}
#wa-row-mkvrbat85fvkao {margin:0px 0px;}
#wa-row-mkvrbat85fvkao>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgeet0ak5afan4 {margin:0px 0px;}
#wa-row-mgeet0ak5afan4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afatk {margin:0px 0px;}
#wa-row-mgeet0ak5afatk>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afdv4 {margin:0px 0px;}
#wa-row-mgeet0ak5afdv4>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afexs {margin:0px 0px;}
#wa-row-mgeet0ak5afexs>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afg6w {margin:0px 0px;}
#wa-row-mgeet0ak5afg6w>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afic8 {margin:0px 0px;}
#wa-row-mgeet0ak5afic8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afiio {margin:0px 0px;}
#wa-row-mgeet0ak5afiio>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjew {margin:0px 0px;}
#wa-row-mgeet0ak5afjew>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjlc {margin:0px 0px;}
#wa-row-mgeet0ak5afjlc>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afjy8 {margin:0px 0px;}
#wa-row-mgeet0ak5afjy8>div {padding: 0px 0px;}
#wa-row-mgeet0ak5afk4o {margin:0px 0px;}
#wa-row-mgeet0ak5afk4o>div {padding: 0px 0px;}
#wa-row-mgeeu0ue62pok8 {margin:0px 0px;}
#wa-row-mgeeu0ue62pok8>div {padding: 0px 0px;}
#wa-row-mgeeuwpc62pqrk {margin:0px 0px;}
#wa-row-mgeeuwpc62pqrk>div {padding: 0px 0px;}
#wa-row-mggstee13wxnjs {margin:0px 0px;}
#wa-row-mggstee13wxnjs>div {padding: 0px 0px;}
#wa-row-mkvrbat85fvkao {margin:0px 0px;}
#wa-row-mkvrbat85fvkao>div {padding: 0px 0px;}
}
